XML Plugin - Patch #1587

Servoy 2023 compatibility for the plugin
09/26/2023 07:02 PM - Kazi Islam

Status: Closed
Priority: Urgent
Assignee: Patrick Ruhsert
Category:

Target version:

Browser (if web
client):

Start date: 09/26/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

According to https://wiki.servoy.com/display/DOCS/Creating+Client+Plugins#CreatingClientPlugins-EntryPoints

all plugins when deployed in the "new" mode must now have an entry point of the service loader as described above so you need to
go over all your own plugins and fix that. We can no longer use XML plugin. | believe this is a simple fix, please fix as soon as you

can.

History

#1 - 09/26/2023 09:14 PM - Patrick Talbot
- Assignee changed from Patrick Talbot to Patrick Ruhsert

#2 - 09/28/2023 12:29 PM - Patrick Ruhsert

- Status changed from New to Closed

| uploaded an update version with a service entry point in META-INF
